#  !!!! musí se udělt přesná korekce kalibračního polynomu !!!

[Basic parameters]
type = Ocean Optics Spectrometer
serial number = HR+C1103
detector = ILX511B
optical grating = unknown
date = Fri Dec 30 14:22:45 2011
wavelength presicion [nm] = 0.3
opticaly black pixels = [ 0  1  2  3  4  5  6  7  8  9 10 11 12 13 14 15 16 17]
resolution [px] = 2048
minimum integration time [ms] = 1.0
min photons/count = 41.0

[Efficiencies]
gratting efficiency = [[   0    1]
	 [1200    1]]
sensor efficiency = [[   0    1]
	 [1200    1]]
	 
	 
	 
	 
absolute calibration = 	  [[240 7000]   # valus in uV could not be measured from solar spectrum
			[256 7000]
			[264 7000]
			[273 7000]
			[281 7000]
			[290 7000]
			[298 7000]
			[307 7000]
			[315 7000]
			[323 12185]
			[331 14181]
			[339 14871]
			[348 16010]
			[356 16921]
			[364 16414]
			[372 16278]
			[380 15664]
			[388 14992]
			[396 14557]
			[403 13431]
			[411 14322]
			[419 15951]
			[427 16372]
			[434 15477]
			[442 13702]
			[449 14474]
			[457 19611]
			[464 18955]
			[475 6000]]

optical fibers attenuation (dB/m) = [[    0.    1]
	 [ 1200.     1]]
fiber length = 20
	 
[Other properties]
calibration polynome correction = [  0]
hot pixels = [ 0  525  676  900 838 1776  1775   1876   ]
linearity polynome correction = [ 0.93116 2.16413e-5 -6.72646e-9 2.25402e-12 -4.30896e-16 4.24049e-20 -2.02508e-24 3.64722e-29]

wavelength range = [247 472]


[Instrumental broadening function]
width(wavelength) = [[    0.     0.1]
	 [ 1200.     0.1]]
skewness(wavelength) = [[    200     0.00]
	 [ 500     4]]
voitig parameter = 0.15

